@import url('https://fonts.googleapis.com/css?family=Fira+Mono|Fira+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Fira+Sans+Extra+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('reset.css');

@import url('bootstrap.css?v=1.2');
@import url('content.css?v=1.4');
@import url('static.css?v=1.2');
@import url('elements.css?v=1.3');
@import url('responsive.css?v=1.3');

/* ---------------- */
/* General */
/* ---------------- */

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

* {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}
a, input, textarea{
    outline: none;
}

h1,h2,h3 {
    color: #3a3a3a; /*#3a3a3a;*/ /*#008ac0;*/ /*#475f77;*/
    font-style: normal;
    /*text-transform: uppercase;*/
}

header {
  background-color:#fff;
  border-bottom: 1px solid #cfcfcf;
  padding:0 5px;
}

h1.article-title {
  color:#008ac0;
  line-height: 46px;
  font-size: 42px;
  font-weight:500;
  padding: 10px 20px 10px 20px;
  
  background-color:#fff;
  
  margin: 0 10px;
  border: 1px solid #e6e6e6;
  border-top:none;
  border-bottom: none;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
}

h1.article-title.title_pages-static {
  margin-top:15px;
  border: 1px solid #e6e6e6;
  border-bottom: 1px solid #cfcfcf;
  color: #3a3a3a;
  text-transform:uppercase;
  text-align:center;
  margin-bottom:10px;
}

h2 {
    font-size:1.8em;
}

h3{
    font-size:14px;
    font-weight:700;
}

em {
  font-style: italic;
}

article .article_full_text ul {
  list-style-type: disc!important;
  margin:20px 30px;
}

article .article_full_text ul li { 
  list-style-type: disc!important;
  padding: 10px 0!important;
}

article .article_full_text h1, article .article_full_text h2, article .article_full_text h3 {
  font-size:20px;
  font-weight:700;
  margin-bottom:20px;
}

.article_content a, .comment-content a{
    color: #008ac0;
}

.article_content a:hover {
    color: #3a3a3a;
}
.article_content .info a, .article_content .topics a{
    color:inherit;
}

.article_content .topics a {
    font-weight: bold;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe, .fb_like_box {
    width: 100% !important;
}



.geo_map_mapcanvas, .geomap_container{
    width:100% !important;

}

.geomap_open_large_map{
    display:none;
}


.float_left {
    float: left;
}

.float_right {
    float: right;
}

.align_center {
    text-align: center;
}

.clear {
    clear: both;
    display: block;
}

.hide_text {
    font-size: 0;
    line-height: 0;
    text-indent: -2000px;
}

a {
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    /*text-decoration: underline;*/
    color:#5c5c5c; /*#5E82A6;*/
}

.overflow_hidden {
    overflow: hidden;
}

label,
input[type="submit"],
button
{
    cursor: pointer;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}


/* ---------------- */
/* Structure */
/* ---------------- */

body {
  font-family: 'Fira Sans', sans-serif;
  color:#222;
  background-color:  #f9f9f9; /* ; #332f2e;*/
  min-width:300px;
}

.container {
  background-color:transparent;
  padding:0 20px;
}
  
#page.container {
  /*padding:20px 10px;*/
  padding:5px 0 0 0; 
  margin-top:0;
}

.wrap_feed_news {
  /*padding: 10px;*/
  background-color: #f9f9f9;
  /*border: 10px solid #f9f9f9;*/
  font-size:14px;
  padding:10px;
}

.news_block {
  overflow:hidden;
}

.news_block.search_list {
  background-color:#fff;
  border-right:10px solid #f9f9f9;
}

.news_block .news_list {
  margin-right: 25%;
  padding: 10px 20px 20px 20px;
  border-left:10px solid #f9f9f9;
  border-top:10px solid #f9f9f9;
  border-right: 20px solid #f9f9f9;
  background-color:#fff;
}

.news_block .news_list .news-preview {
  
  padding: 10px 0;
}

.article_full_text .news-preview {
  padding: 10px 0;
}

.news_block .news_list .news-preview:last-child {
  border-bottom: none;
}

.news_block .news_list .news-preview span {
  color: #5ea65e;
  display: inline-block;
  font-weight: 400;
  font-weight: 300;
  font-size: 14px;
  margin-right: 5px;
}

.article_full_text .news-preview span {
  color: #5ea65e;
  display: inline-block;
  font-weight: 400;
  font-weight: 300;
  font-size: 14px;
  margin-right: 5px;
}

.article_full_text .news-preview a {
  cursor: pointer;
  display: block;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  color: #3a3a3a;
}

.article_full_text .news-preview a:hover {
  color: #5c5c5c;
}

.news_block .news_list .news-preview a {
    cursor: pointer;
    display: block;
    font-weight: 700;
    font-size: 18px;
    line-height: 33px;
    color: #3a3a3a;
}

.news_block .news_list .news-preview a:hover {
  color: #008ac0;
}

.news_block .sidebar {
    float: right;
    width: 25%;
    border:0px solid #f9f9f9;
    background-color:#fff;
    border-right:0;
    border-top:0;
}


.padding_top_60{
    padding-top:60px !important;
}

.cs_fl_left{
    float: left;
    position: relative;
    padding-right: 20px;
    padding-bottom: 10px;
}
.cs_fl_right{
    float: right;
    position: relative;
    padding-left: 20px;
    padding-bottom: 10px;
}

.cs_img_caption{
    font-style: italic;
    font-size: 0.725em !important;
    color: #606060;
}

#thumbs{
    clear:both;
}

#thumbs a{
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    border:none;
    text-decoration: none;
}

.no_bg{
    background:none !important;
    color:#606060 !important;
}

.no_bg.blue_box_posts .tabs_menu li a{
    color:#333;
}

.no_bg.blue_box_posts .tabs_menu li.current a, .no_bg.blue_box_posts .tabs_menu li a:hover{
    color:#fff;
}


.comment-content img {
float: left;
margin: 0 10px 10px 0;
border: #ccc solid 1px;
}

.comment-content h5, .comment-content time{
    font-size: 0.75em;
    color: #222;
}

.comment-content{
    padding-bottom:10px;
}

.comment-content p{
    margin-left: 45px;
    font-size:1em;
}

.margin_left_5{
    margin-left:5px;
}

.margin_bottom_10{
    margin-bottom: 10px;
}

.margin_top_10{
    margin-top: 10px;
}

.margin_top_20{
    margin-top: 20px;
}

.margin_top_30{
    margin-top: 30px;
}

.padding_bottom_10{
  
    padding-bottom:10px;
}

.social_buttons{
    padding-top:15px;
}

#content{
    min-height:400px;
}

.comment-content p{
    color:#606060;
}

.section-title {
  text-align:center;
  font-size: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #3a3a3a;
  font-weight: 600;
  line-height:40px;
  margin:15px 10px 10px 10px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  position:relative;
  background-color:#fff;
  text-transform:uppercase;
  border: 1px solid #e6e6e6;
  border-bottom: 1px solid #cfcfcf;
}

.section-title a {
   color: #3a3a3a;
}

.section-title a:hover {
  color: #5c5c5c;
}


#content .form_search_articles {
  border:10px solid #f9f9f9;
  background-color:#fff;
  padding: 20px;
  overflow:hidden;
}


#content .form_search_articles .date_search {
  overflow:hidden;
  /*margin-bottom:20px;*/
}

#content .form_search_articles .date_search div {
  float:left;
  margin-bottom:20px;
}

.wrap_menu-section_topic {
  overflow:hidden;
  padding: 10px 20px;
  margin: -10px 10px 10px 10px;
  position: relative;
  background-color:#fafafa;
  text-transform: uppercase;
  border: 1px solid #e6e6e6;
  border-bottom: 1px solid #cfcfcf;
  border-top:0;
}

#content .menu-section_topic {
  overflow:hidden;
  text-align:center;
  text-transform: uppercase;
  line-height:26px;

}

.section-title .send_news_button {
  position:absolute;
  top:21px;
  left:20px;
  height:40px;
  line-height:40px;
  border:2px solid #5ea65e;
  background-color:transparent;
  width:200px;
  line-height:34px;
  color:#5ea65e;
  font-size:12px;
  cursor:pointer;
}

.section-title .red_phone {
  position:absolute;
  top:21px;
  right:20px;
  height:40px;
  line-height:40px;
  color:#3a3a3a;
  font-size:20px;
  padding-left:30px;
  background-position:left center;
  background-repeat:no-repeat;
  background-image: url(../_img/ic_phone.png);
}

.section-title .red_photo {
  position:absolute;
  top:10px;
  right:20px;
  height:60px;
  width:60px;
  background-color:#f9f9f9;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow:hidden;
}

.section-title .send_news_button span.wrap_txt {
  display:inline-block;
  padding-left:30px;
  line-height:40px;
  background-position:left center;
  background-repeat:no-repeat;
  background-image: url(../_img/ic_send.png);
}

/*
.send_news_button {
  float:left;
  width:20%;
  height:60px;
  line-height:60px;
  background-color: #008ac0;
  text-transform: uppercase;
  
  text-align:center;
  font-size: 14px;
  color:#fff;
  font-weight: 700;
  cursor:pointer;
}*/

.card .send_news_button, .card .send_test {
  float:none;
  width:200px;
  height:60px;
  line-height:60px;
  background-color: #008ac0;
  text-transform: uppercase;
  /*font-family: Roboto,sans-serif;*/
  
  text-align:center;
  font-size: 14px;
  color:#fff;
  font-weight: 700;
  cursor:pointer;
  margin: 0 auto;
}

/*.card .send_news_button:hover, .send_news_button:hover {
  background-color:#5ea65e;
}*/

.card.mostreadable.question_answer .send_news_button {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  height:50px;
  line-height:50px;
  background-color: #5ea65e;
}

.card.mostreadable.question_answer .send_news_button span.wrap_txt {
  display:inline-block;
  padding-left:30px;
  line-height:20px;
  background-position:left center;
  background-repeat:no-repeat;
  background-image: url(../_img/ic_b_question.png);
}

.card.mostreadable.question_answer .send_news_button:hover {
  background-color: #008ac0;
}

.card.mostreadable.peoplenews .send_news_button {
  position:absolute;
  top:12px;
  right:20px;
  height:36px;
  line-height:35px;
  border:2px solid #5ea65e;
  background-color:transparent;
  width:200px;
  line-height:34px;
  color:#5ea65e;
  font-size:12px;
}

.card.mostreadable.peoplenews .send_news_button span.wrap_txt {
  display:inline-block;
  padding-left:30px;
  line-height:34px;
  background-position:left center;
  background-repeat:no-repeat;
  background-image: url(../_img/ic_send.png);
}

/*.card .send_news_button:hover, .send_news_button:hover {
  background-color:#5ea65e;
}*/

#content .menu-section_topic li {
  display: inline-block;
  font-size: 14px;
  font-weight:700;
  padding-right:20px;
}

#content .menu-section_topic li a {
  color: #3a3a3a;
}

#content .menu-section_topic li a:hover {
  color: #008ac0;
}

input[type="radio"]{
    margin-right: 5px;
}

.subscription input[type="submit"]{
    margin-top:10px;
}

.register_form input[type="text"], .register_form input[type="email"], .register_form input[type="password"]{
    width:250px;
}





.columnist_thumbnail{
    float:left;
    margin-right: 5px;

}

.columnist_list{
    margin-top:20px;
    padding-top:20px;
    border-top:1px solid #333;
}

.columnist_list .row{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px solid #eee;
}



#attributes-email_public-label, #attributes-email_public-element, #newsletter-label, #newsletter-element{
    display:none;
}

.no_margin_left{
    margin-left:0 !important;
}


/* Progress JS. Used on section pages */

.progressjs-inner {
    width: 0;
}
.progressjs-progress {
    z-index: 9999999;
}

/* blue theme, like iOS 7 progress bar */
.progressjs-theme-blue .progressjs-inner {
    height: 3px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: #d74b4b;
}
.progressjs-theme-blue.progressjs-end {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
.progressjs-theme-blue .progressjs-percent {
    display: none;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }